MINOVAES - PRODUCT - Feature #1756

List Get Data "My Staff" Bl Dashboard - Risk Profile
10/25/2022 10:20 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Risk Profile tab Job Description.
1. Cek Job dari Employee ID tersebut di PHRPA0002.
2. Di PHROMO0021, cari Risk Description yang menempel di Job tersebut (Field ObjectID).
3. Tampilkan Risk Profile untuk job dari employee tersebut dalam bentuk numbering.

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/25/2022 10:20 AM - Fiona Avangeline Jonathan
- File clipboard-202210251014-glbw3.png added

#2 - 10/25/2022 10:20 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:31 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 09:59 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 02/06/2023 12:40 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#6 - 02/06/2023 02:55 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

Dear Shofwan,

Untuk data sudah muncul, namun jika ada risk profile lebih dari 1 data di sequence ke 2 tidak muncul.
Mohon dibantu untuk urutkan sesuai sequence di PHROMO0021.

Terima kasih.
#7 - 02/24/2023 06:28 PM - shofwan shiddiq

- File clipboard-202302241827-10n08.png added

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
KPI

KPI Weight
000000MT 30.00
00000004  40.00
00000008  30.00

Work Relation:
Internal: Developer, External:
Client
Qualification Profile Risk Profile
Qualification  Qualification Type  Proficiency  Weight Risk Description
00000063 Appraisal 3 20.00 Kesalahan Laporan Perusahaan untuk Tahunan

Kesalahan Laporan Perusahaan untuk Bulanan

Dear Fiona, Risk Description sudah di buatkan banyak opsi sesuai urutan sequence, Terima Kasih...

#8 - 02/27/2023 09:29 AM - Fiona Avangeline Jonathan
- File clipboard-202302270929-g9¢3y.png added

- Status changed from Revise to Closed

Done, terima kasih.
Kesalahan Laporan Perusahaan untuk Tahunan
Eesalahan Laporan Perusahaan untuk Bulanan

Testing Sequence 3
